#focus .focusbox .focusbox-content a.cta,
#subfocus a:hover .box-image,
#content .content-column-three #product_pricing input.submit,
.category-sidebar ul li a {
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  transition: background 0.5s ease;
}

ul#menu li a span {
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

a {
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.paymentmethods {
  
}

.paymentmethods label {
  float: left;
  width: 25%;
  margin: 20px 0px;
}

.paymentmethods input {
  width: auto !important;
}

.constrain {
  margin: 0 auto;
  display: block;
  width: 1280px;
  position: relative;
}

#shipping_location td {
  background: #C12C5C;
}

.processor {
  width: 50%;
  margin: 0 auto;
  text-align: center;
  display: block;
  font-style: italic;
  background: #E8376F;
  color: #fff;
  padding: 20px 0px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

body {
  background: #fff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */

  


  background: #fff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */

  background: -moz-linear-gradient(top,  #E1FBFE 0%, #ffffff 36%, #ffffff 61%, #E1FBFE 100%) fixed; /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E1FBFE), color-stop(36%,#ffffff), color-stop(61%,#ffffff), color-stop(100%,#E1FBFE)) fixed; /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #E1FBFE 0%,#ffffff 36%,#ffffff 61%,#E1FBFE 100%) fixed; /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #E1FBFE 0%,#ffffff 36%,#ffffff 61%,#E1FBFE 100%) fixed; /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #E1FBFE 0%,#ffffff 36%,#ffffff 61%,#E1FBFE 100%) fixed; /* IE10+ */
  background: linear-gradient(to bottom,  #E1FBFE 0%,#ffffff 36%,#ffffff 61%,#E1FBFE 100%) fixed; /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E1FBFE', endColorstr='#E1FBFE',GradientType=0 ); /* IE6-8 */



}


#call-mobile{
  text-align: center;
  background-color: #007FC7;
  color: #fff;
  padding: 10px;
  font-weight: 700;
  display: none;
}

#call-mobile a{
  color: #fff;
  
}

@media only screen and (max-width: 480px) { 
 #call-mobile{
 display: block;
 }
}

#rainbow{

position: absolute;
bottom: 0;
right: 0;
width: 765px;
height: 454px;

  background-image: url(../images/rainbow.png);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;

}

@media only screen and (max-width: 500px) {


#rainbow{

  width: 320px;

height: 189px;
background-size: 320px;
float: right;


   }

}

#top {
  padding-top: 30px;
  padding-bottom: 0px;
  background-image: url(../images/i-clouds-bg.png);
  background-position: bottom center;
  background-repeat: no-repeat;
 
 
}

 .nav {
  position: relative;
  
}

.translate {
  margin-top: 6px;
  width: 160px;
  position: absolute;
  top: 60px;
  padding: 10px;
  left: 0px;
  width: 250px;
  background: #fff;
  border: 1px solid #ccc;
}

#socialicons {
  position: absolute;
  top: 67px;
  left: 260px;
}


.goog-te-gadget-simple {
  border: 0px !important;
}

#cart {
  width: 100%;
  position: relative;
  display: block;
}

#cart p {
  margin: 0px 0px;
}

#cart p a {
  color: #E52160;	
}

#cart p a:hover {
  color: #F36794;
}

.goog-te-gadget-simple {
  width: 100%;
}

.cart_labels th {
  color: #e52160 !important;
}
.cartLink a {
  color: #333;
}

a#logo {
  width: 254px;
  margin: 0 auto;
  display: block;
  margin-bottom: 10px;
}

@media only screen and (min-width: 850px){
ul#menu {
  width: 100%;
  margin: 0px 0px 0px 0px;
}
 ul#menu li {
 margin: 0;
  float: left;
  position: relative;
  width: 14.258714%;
}
ul#menu li.menu-one a {
  border-top: 5px solid #7AD3F7;
}
ul#menu li.menu-two a {
  border-top: 5px solid #504B73;
}
ul#menu li.menu-three a {
  border-top: 5px solid #007FC7;
}
ul#menu li.menu-four a {
  border-top: 5px solid #1F905C;
}
ul#menu li.menu-five a {
  border-top: 5px solid #FFF200;
}
ul#menu li.menu-six a {
  border-top: 5px solid #F58220;
}

ul#menu li.menu-seven a {
  border-top: 5px solid #ED1C24;
}
ul#menu li a {
  margin: 0;
  width: 100%;
  display: block;
  text-align: center;
  font-size: 27px;
  color: #0A3179;
  font-weight: 400;
  font-family: 'Henny Penny', cursive;
  padding: 12px 0px;
} 
ul#menu li a span {
  opacity: 0;
  display: block;
  position: absolute;
  left: 50%;
  top: 0px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 12.5px 0 12.5px;
  -webkit-transform:rotate(360deg);
}
ul#menu li.menu-one a span {
  border-color: #7AD3F7 transparent transparent transparent;
}
ul#menu li.menu-two a span {
  border-color: #504B73 transparent transparent transparent;
}

ul#menu li.menu-three a span {
  border-color: #007FC7 transparent transparent transparent;
}

ul#menu li.menu-four a span {
  border-color: #1F905C transparent transparent transparent;
}

ul#menu li.menu-five a span {
  border-color: #FFF200 transparent transparent transparent;
}

ul#menu li.menu-six a span {
  border-color: #F58220 transparent transparent transparent;
}
ul#menu li.menu-seven a span {
  border-color: #ED1C24 transparent transparent transparent;
}

ul#menu li a:hover span,
ul#menu li.current-menu-item a span,

body.single ul#menu li.menu-item-type-custom a span,
body.tax-types ul#menu li.menu-item-type-custom a span,
ul#menu li.current-menu-ancestor a span {
  opacity: 1;
}


ul#menu li ul.sub-menu {
  position: absolute;
  top: 60px;
  width: 256px;
  z-index: 1000;
  visibility: hidden;
  padding-top: 8px;
}

ul#menu li:hover ul.sub-menu {
   visibility: visible;
}




ul#menu li ul.sub-menu li {
  float: none;
  width: 100%;
}

ul#menu li ul.sub-menu a {
  background: #fff;
  text-align: left;
  display: block;
  width: 100%;
  line-height: normal;
  height: auto;
  padding: 5px 10px;
  font-size: 14px;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  border-top: 1px solid #ED1C24;
  border-left: 1px solid #ED1C24;
  border-right: 1px solid #ED1C24;
}

ul#menu li ul.sub-menu a span {
  display: none !important;
  opacity: 0 !important;
}

ul#menu li ul.sub-menu a:hover, ul#menu li ul.sub-menu li.current_page_item a {
  background: #ED1C24 !important;
  transition: none;
  color: #fff;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;

}

ul#menu li ul.sub-menu li:last-child a {
  border-bottom: 1px solid #ED1C24;
}}

@media only screen and (max-width: 849px){

ul#menu{
    padding: 0;
    margin: 0;
    padding: 0;
}
ul#menu li{
    margin: 0;
    padding: 0;
}
ul#menu li ul{
    display:block;
    margin: 0;
    padding: 0 0 0 0px;

}
ul#menu li ul li a{
    font-size: 16px;
    background-color: #3592D7;
}




}






#focus, #content {
  background: transparent url('../images/g-overlay.png') top left repeat-x;
  padding-top: 40px;
  padding-bottom: 20px;
}

#content {
  font-size: 15px;
}

#content .checkboxes input {
  width: auto;
}

#content .sidebyside p {
  width: 50%;
  float: left;
}

#content .sidebyside p:first-child {
  padding-right: 20px;
}


#content .content-left {
  width: 70%;
  float: left;
  padding-right: 20px;
}

#content .content-column-one h2 {
  margin: 20px 0 10px 0;
  font-family: 'Henny Penny', cursive;
  color: #E62965;
}

#content .content-right {
  padding-left: 20px;
  float: left;
  width: 30%;
}

#content .content-right img,
#content .content-column-two img {
  width: 100%;
  height: auto;
  border: 1px solid #ccc;
  padding: 5px;
}

#content .content-column-one-full {
  width: 901px;
  padding-right: 20px;
  padding-top: 15px;
  float: left;	
}

#content .content-column-one {
  width: 514px;
  float: left;
  padding-right: 10px;
  padding-top: 15px;
}

#content .content-column-two {
  width: 402px;
  float: left;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 15px;
}

#content .content-column-three {
  width: 364px;
  float: left;
  padding-left: 10px;
  padding-top: 15px;
}

#addtocart {
  margin-top: 6px;
  padding: 11px 10px;
  border: 1px solid #ccc;
  background: #fff;
  text-align: center;
  width: 250px;
  position: absolute;
  top: 60px;
  right: 0px;
}

#content .content-column-three #product_pricing {
  background: #f0f0f0;
  border: 1px solid #ccc;
  height: 200px;
  padding: 10px;
  height: 381px;
}

#content .content-column-three #product_pricing p {
  margin-top: 0px;
  margin-bottom: 0px;
}

#content .content-column-three #product_pricing p.length {
  color: #E52160;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 13px;
  margin-top: 0px;
  margin-bottom: 5px;
}

#content .content-column-three #product_pricing dl {
  width: 50%;
  border-top: 1px solid #ccc;
  padding: 10px 0px;
  margin: 0;
  float: left;
}

#content .content-column-three #product_pricing dl.last {
  width: 100%;
}

#content .content-column-three #product_pricing dl dt {
  width: 50%;
  float: left;
}

#content .content-column-three #product_pricing dl dd {
  margin-left: 50%;
  font-weight: 700;
  width: 50%;
  text-align: center;
}

#content .content-column-three #product_pricing dl.last dt {
  width: 75%;
  float: left;
}

#ui-datepicker-div {
  font-size: 14px;
}

#content .content-column-three #product_pricing dl.last dd {
  margin-left: 75%;
  width: 25%;
}

#content .content-column-three #product_pricing dl.rental-dates {
  width: 50%;
  float: left;
}

#content .content-column-three #product_pricing dl.rental-dates dt {
  width: 30%;
  float: left;
}

#content .content-column-three #product_pricing dl.rental-dates dd {
  margin-left: 30%;
  width: 60%;
  margin-right: 10%;
}


#content .content-column-three #product_pricing input.submit {
  display: block;
  background: #E52160;
  border: 0;
  color: #fff;
  font-size: 18px;
  text-align: center;
  font-weight: 700;
  padding: 10px 0px;
  margin-top: 10px;
}

#content .content-column-three #product_pricing input.submit:hover {
  background: #F36794;
}

#content .content-column-three #product_pricing input.submit:disabled {
  opacity: 0.7;
}

#ppcheckout .button-primary {
  display: block;
  background: #E52160;
  border: 0;
  color: #fff;
  font-size: 14px;
  text-align: center;
  font-weight: 700;
  padding: 5px 0px;
  width: 100%;
  margin-top: 10px;
}


#content h1 {
  font-size: 35px;
  font-family: 'Henny Penny', cursive;
  color: #072E78;
  margin-bottom: 10px;
}

#content .content-left h2 {
  font-size: 20px;
  color: #072E78;
  margin-bottom: 10px;
}

#content .content-right h2,
#content .category-sidebar h2 {
  margin-top: 10px;
  font-family: 'Henny Penny', cursive;
  color: #072E78;
}

#content p {
  line-height: 22px;
}

#content ul,
#content ol {
  margin: 0px;
  padding: 0px;
}

#content ul li,
#content ol li {
  margin: 0px 0px 5px 30px;
  padding: 0px;
}

#content ul li {
  list-style: disc;
}

#content a {
  color: #E52160;
  font-weight: 400;
}

#content a:hover {
  color: #222;
}

#content input {
  width: 100%;
  border: 1px solid #ccc;
  font-size: 15px;
}

#content input.checkbox {
  width: auto;	
}

#content input.wpcf7-submit {
  width: auto;
}

#content textarea {
  width: 100%;
  height: 180px;
  border: 1px solid #ccc;
  font-size: 15px;
}

#content .content-left dl {
  margin-bottom: 20px;
}

#content .content-left dl dt {
  width: 25%;
  float: left;
}

#content .content-left dl dd {
  margin-left: 25%;
  width: 75%;
}

.ui-accordion .ui-accordion-content {
  padding: 0px !important;
}

.ui-state-default, .ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  background-image: none !important;
}

.ui-state-hover, .ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover {
  background-image: none !important;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
  background-image: none !important;
}

#accordion .ui-accordion-content p {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 15px;
  line-height: 22px;
  margin: 0;
  padding: 20px;
}

#accordion h3.ui-accordion-header {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 15px;
  line-height: 22px;
  background: #DB4865;
  color: #fff;
  border: 0;
}

#accordion h3.ui-accordion-header:hover,
#accordion h3.ui-accordion-header.ui-accordion-header-active {
  background: #EB889C;
}

table.checkout-table {
  
}

table.checkout-table tr.cart_labels th {
  background: #E52160;
  color: #fff !important;
  padding: 0px 10px;
  font-size: 14px;
}

table.checkout-table tr.cart_labels th.quantity,
table.checkout-table tr.cart_labels th.price {
  width: 100px;
}

table.checkout-table tr.cart_labels th.delete {
  width: 40px;
}

table.checkout-table tr.cartcontent td {
  padding: 10px;
  font-size: 15px;
}

table.checkout-table tr.cartcontent td.cartLink a {
  
}

table.checkout-table tr.totalrow td.totallabel {
  padding: 10px;
  font-size: 14px;
  background: #FF81A9;
  color: #fff !important;
}

table.checkout-table tr.totalrow td.totalamount {
  padding: 10px;
  background: #FF81A9;
  font-size: 14px;
  color: #fff !important;
}

.shopping_cart input.remove,
.shopping_cart input.pinfo {
  width: auto !important;
  border: 0px !important;
}


table.checkout-table tr.ppcheckout {
  
}

ul#checkout-accordion {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

ul#checkout-accordion li {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

ul#checkout-accordion li .head {
  display:block;
  padding: 10px;
  border: 1px solid #ccc;
  background: #eee;
  margin: 0px 6px;
}

ul#checkout-accordion li .content {
  display:none;
  padding: 10px 20px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 0px 6px;
}


div.wpcf7-response-output {
  padding: 10px !important;
  margin: 20px 0px 0px 0px !important;
  font-size: 13px !important;
}

div.wpcf7-validation-errors {
  	background: #f7e700 !important;
	border: 0px !important;
	color: #222 !important;
}

span.wpcf7-not-valid-tip {
  background: #f00 !important;
  color: #fff !important;
  font-size: 13px !important;
  padding: 10px !important;
}

div.wpcf7-mail-sent-ok {

}


#slider {

  
  margin-top: 15px;
}

#slider #bxslider,
#slider #bxslider li {
  margin: 0px;
  padding: 0px;
}

.slide {
  position: relative;
  min-height: 470px;
  margin-bottom: 10px;
}

.slide img {
  position: absolute;
  top: 0px;
  right: 0px;
}

.slide .slider-content {
  width: 672px;
  padding-top: 60px;
}

.slide h1 {
  font-size: 50px;
  color: #222;
  font-family: 'Henny Penny', cursive;
}

.slide h1 span.colour1 {
  color: #ED1C24;
}

.slide h1 span.colour2 {
  color: #007FC7;
}

.slide h1 span.colour3 {
  color: #1F905C;
}

.slide h1 span.colour4 {
  color: #FFD04E;
}

.slide h1 span.colour5 {
  color: #F58220;
}

.slide p {
  font-size: 17px;
  color: #000;
  line-height: 24px;
  font-weight: 300;
  font-style: italic;  
}


#subfocus {
  
}

#subfocus a {
  display: block;
  width: 100%;
  float: left;
  padding-bottom: 20px;
  min-height: 518px;
  position: relative;
  overflow: hidden;
}

#subfocus a .box-image {
  padding: 0px 0px;
  height: 250px;
  overflow: hidden;
}

#subfocus a .box-image img {
  margin: 25px auto;
  display: block;
  width: auto;
  height: auto;
}


@keyframes resize {
  0% {
/*    left: 60px;*/
  }
  50% {
/*	left: 400px;*/
    transform: rotateY(180deg);
  }
  
  51% {
/*    left: -340px;*/
  }
  
  100% {
/*    left: 60px;*/
  }
}

#subfocus a:hover .box-image img {
  animation-name: resize;
  animation-duration: 0.4s;
  animation-iteration-count: 1;
  animation-direction: alternate;
  animation-timing-function: ease-in-out;
}

.owl-carousel {
  position: relative;
}

.owl-carousel .owl-controls {

}

.owl-carousel .owl-prev {
  width: 76px;
  height: 76px;
  text-indent: -9999px;
  display: block;
  background: transparent url('../images/g-arrows.png') top right no-repeat;
  margin-right: 10px;
  position: absolute;
  top: 90px;
  left: -100px;
}

.owl-carousel .owl-next {
  width: 76px;
  height: 76px;
  text-indent: -9999px;
  display: block;
  background: transparent url('../images/g-arrows.png') top left no-repeat;
  position: absolute;
  top: 90px;
  right: -100px;
}

.owl-carousel .owl-prev,
.owl-carousel .owl-next {
  float: left;
}

.owl-carousel .owl-prev:hover {
  background-position: bottom right;
}

.owl-carousel .owl-next:hover {
  background-position: bottom left;
}

.ui-tooltip {
  font-size: 15px !important;
  font-family: 'Roboto Condensed', sans-serif !important;
}

#subfocus a h2 {
  text-align: center;
  font-family: 'Henny Penny', cursive;
  margin: 30px 0px 10px 0px;
  color: #0A3179;
}

#subfocus a p {
  font-size: 15px;
  line-height: 22px;
  color: #000;
  padding: 0px 20px;
  text-align: center;
}

#subfocus a.box1 {
  border-bottom: 5px solid #1F905C;
}

#subfocus a.box2 {
  border-bottom: 5px solid #F58220;
}

#subfocus a.box3 {
  border-bottom: 5px solid #ED1C24;
}

#subfocus a.box4 {
  border-bottom: 5px solid #007FC7;
}

#subfocus a.box5 {
  border-bottom: 5px solid #1F905C;
}

#subfocus a.box6 {
  border-bottom: 5px solid #F58220;
}

#subfocus a.box7 {
  border-bottom: 5px solid #ED1C24;
}

#subfocus a.box1 p span {
  color: #1F905C;
}

#subfocus a.box2 p span {
  color: #F58220;
}

#subfocus a.box3 p span {
  color: #ED1C24;
}

#subfocus a.box4 p span {
  color: #007FC7;
}

#subfocus a.box5 p span {
  color: #F58220;
}

#subfocus a.box6 p span {
  color: #ED1C24;
}

#subfocus a.box7 p span {
  color: #007FC7;
}

#subfocus a.box1 .box-image {
  background: #1F905C;
}

#subfocus a.box2 .box-image {
  background: #F58220;
}

#subfocus a.box3 .box-image {
  background: #ED1C24;
}

#subfocus a.box4 .box-image {
  background: #007FC7;
}

#subfocus a.box5 .box-image {
  background: #F58220;
}

#subfocus a.box6 .box-image {
  background: #ED1C24;
}

#subfocus a.box7 .box-image {
  background: #007FC7;
}

#subfocus a:hover .box-image {

}

.coloured-boxes {
  width: 1280px;
  margin: 40px auto;
}

.coloured-boxes div {
  width: 25%;
  float: left;
  height: 5px;
}

.coloured-boxes .one {
  background: #1F905C;
}

.coloured-boxes .two {
  background: #F58220;
}

.coloured-boxes .three {
  background: #ED1C24;
}

.coloured-boxes .four {
  background: #007FC7;
}

#subfocus a.box1:hover span,
#subfocus a.box1:hover h2 {
  color: #1F905C;
}

#subfocus a.box2:hover span,
#subfocus a.box2:hover h2 {
  color: #F58220;
}


#subfocus a.box3:hover span,
#subfocus a.box3:hover h2 {
  color: #ED1C24;
}


#subfocus a.box4:hover span,
#subfocus a.box4:hover h2 {
  color: #80bce6;
}

#subfocus a.box5:hover span,
#subfocus a.box5:hover h2 {
  color: #1F905C;
}

#subfocus a.box6:hover span,
#subfocus a.box6:hover h2 {
  color: #F58220;
}


#subfocus a.box7:hover span,
#subfocus a.box7:hover h2 {
  color: #ED1C24;
}



#featured-rental-products {
  padding-top: 30px;
  color: #0A3179;
}

#featured-rental-products a.product {
  width: 24%;
}

#featured-rental-products p.title {
  font-size: 35px;
  font-family: 'Henny Penny', cursive;
  text-align: center;
}

.products {
  width: 75%;
  float: left;
}

.category-sidebar {
  width: 25%;
  float: left;
}

.category-sidebar ul,
.category-sidebar ul li {
  list-style: none !important;
  margin: 0 !important;
  padding: 0 !important;
}

.category-sidebar ul li a {
  background: #db4865 none repeat scroll 0 0;
  border: 0 none;
  color: #fff !important;
  font-family: "Roboto Condensed",sans-serif;
  font-size: 15px;
  line-height: 22px;
  cursor: pointer;
  display: block;
  margin: 2px 0 0;
  min-height: 0;
  position: relative;
  border-radius: 4px;
  font-weight: bold !important;
  font-size: 15px;
  padding: 4px 4px 4px 8px;
}

.category-sidebar ul li a:hover {
  background: #EB889C;
}

a.product {
  width: 24.5%;
  display: inline-block;
  vertical-align: top;
  border: 5px solid #EEEEEE;
  background: #fff;
  position: relative;
  margin-right: 5px;
  margin-bottom: 5px;
}

a.product img {
  display: block;
  margin: 10px auto;
  height: auto;
}

.products a.product {
  width: 32%;
}


a.product span {
  font-size: 25px;
  font-family: 'Henny Penny', cursive;
  color: #0A3179;
  text-align: center;
  width: 100%;
  display: block;
}

a.product:hover {
  -webkit-box-shadow: 0px 0px 35px 10px rgba(0,0,0,0.23);
  -moz-box-shadow: 0px 0px 35px 10px rgba(0,0,0,0.23);
  box-shadow: 0px 0px 35px 10px rgba(0,0,0,0.23);
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -kthtml-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

a.product:hover span {
  color: #222;
}

#footer {
  padding-top: 26px;
  padding-bottom: 26px;
}


#footer .column-left-right {
  width: 510px;
  float: left;
  text-align: center;
  padding-top: 40px;
}

#footer .column-left-right p {
  font-size: 18px;
  color: #0A3179;
  margin: 0 0 5px 0;
}

#footer .column-left-right p small {
  font-size: 12px;
}

#footer .column-left-right p a,
#footer .column-center p a {
  color: #0A3179;
}

#footer .column-left-right p a:after {
  content: "/";
  padding-left: 5px;
}

#footer .column-left-right p a:last-child:after {
  display: none;
}

#footer .column-left-right p a:hover {
  color: #222;
}

#footer .column-left-right span {
  color: #ED1C24;
}


#footer .column-center {
  width: 260px;
  float: left;
  text-align: center;
}

#footer .column-center p {
  text-align: center;
  font-size: 15px;
}

#footer .column-center img {
  
}

#footer-logos {
  padding: 10px;
}

#footer-logos .constrain {
  margin: 0 auto;
  width: 1024px;
  }

#footer-logos img {
  float: left;
  margin-right: 28px;
}

#footer-logos img:last-child {
  margin-right: 0px;
}

#author,
#author .constrain {
  width: 100%;
}

#author p {
  margin: 0 auto;
  text-align: center;
  padding: 10px 0px 20px 0px;
}

#author p a {
  color: #0a3179;
}

#author p a:hover {
  color: #666;
}


#errors p {
  background: #BC3437;
  color: #fff;
  padding: 10px;
}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

#test {
  display: none;
}



/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position: absolute;
	top:0;
	right:0;
	background:#3D3D3B url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
    z-index: 99999;
	width:50px;
}

.nav-rotate {
  background: #3D3D3B url(../images/nav-close.svg) no-repeat center center;
	background-size:18px;
}

.nav-mobile:hover {
  background-color: #838381;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: 99999;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#6E1656;
}


@media only screen and (max-width: 1526px) {
  #subfocus .constrain {
    width: 80%;
  }
}

@media only screen and (max-width: 1390px) {
  .gs-bar {
    display: none !important;
  }
}


@media only screen and (max-width: 1360px) {
  #focus .constrain {
    width: 100%;
	padding: 0px 20px;
  }
  
  #content .constrain {
	width: 100%;
	padding: 0px 20px;  
  }
  
  .slide .slider-content {
    width: 45%;
  }
  
  #focus .constrain ul li {
    width: 100%;
  }
  
  .slide h1 {
    font-size: 36px;
  }
  
  .products a.product {
    width: 30%;
  }
  
  .products a.product img {
	width: 90%;
	height: auto;
	margin: 0 auto;
  }
  
  a.product span {
    font-size: 20px;
  }
}

@media only screen and (max-width: 1360px) {
  #content .content-column-one {
    width: 40%;
  }
  
  #content .content-column-two {
    width: 30%;
  }
  
  #content .content-column-three {
    width: 30%;
  }
}


@media only screen and (max-width: 1335px) {
  a.product {
    width: 31%;
	margin-left: 1%;
	margin-right: 1%;
  }
  
  .coloured-boxes {
    width: 100%;
	padding: 0px 20px;
  }
  
  #featured-rental-products .constrain {
    width: 100%;
	padding: 0px 20px;
  }
}

@media only screen and (max-width: 1326px) {
   .constrain {
    width: 100%;
	padding: 0px 20px;
  }
}

@media only screen and (max-width: 1315px) {
  #footer .column-left-right {
    width: 40%;
  }
  
  #footer .column-center {
    width: 20%;
  }
  
  #footer .constrain {
    width: 100%;
	padding: 0px 20px;
  }
  
  #featured-rental-products a.product {
    width: 22%;
  }
  
  #featured-rental-products a.product img {
  width: 90%;
  height: auto;
  }
}

@media only screen and (max-width: 1122px) {
  .slide .slider-content {
    width: 40%;
  }
  
  .bx-wrapper img {
    width: 62%;
	height: auto;
  }
}

@media only screen and (max-width: 1060px) {
  #content .content-left {
    width: 60%;
  }
  
  #content .content-right {
    width: 40%;
  }
  
  #socialicons {
    position: absolute;
    top: 134px;
    left: 0px;
  }
}

@media only screen and (max-width: 1030px) {
  a.product {
	margin-left: 1%;
	margin-right: 1%;
  }
  
  .owl-carousel .owl-prev {
    left: -90px;
  }
  
  .owl-carousel .owl-next {
    right: -90px;
  }
  
  #footer .column-left-right {
    width: 40%;
  }
  
  #footer .column-center {
    width: 20%;
  }
  
  #footer .column-left-right p {
    font-size: 14px;
  }
  
}

@media only screen and (max-width: 980px) {
  #subfocus .constrain {
    width: 70%;
  }
  
  #content .content-column-one {
    width: 100%;
  }
  
  #content .content-column-two {
    width: 50%;
  }
  
  #content .content-column-three {
    width: 50%;
  }
}

@media only screen and (max-width: 920px) {
  #footer .column-center {
    display: none;
  }
  
  #footer .column-left-right {
    width: 50%;
  }
  
  .category-sidebar {
    width: 100%;
	float: none;
	padding-top: 20px;
    margin-bottom: 20px;
  }
  
  .products {
    float: none;
	width: 100%;
  }
  
  a.product img {
    width: 100%;
	height: auto;
  }
  
  #featured-rental-products a.product {
    width: 31%;
  }  
}

@media only screen and (max-width: 910px) {
#footer-logos .constrain {
  margin: 0 auto;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

#footer-logos img {
  float: left;
  margin-right: 28px;
}
}

@media only screen and (max-width: 850px) {

.nav .constrain {
    padding: 0 0px;
    width: 100%;
}


  .nav-mobile {
    display:block;
  }
  
  .nav-list {
    display:none;
  }
  
  #top {
    padding-top: 0px;  
  }
  
  #top .constrain {
    width: 100%;
	padding: 0px;
  }
  
  #top img.logo {
    margin-top: 30px;
  }
  
  .nav {
    background: #007FC7;
	min-height: 50px;
	margin-top: 30px;
	margin-left: 20px;
	margin-right: 20px;
  }
  
   #cart {
    position: relative;
	top: auto;
	right: auto;
	background: #ccc;
	padding-left: 0px;
  }
  
  #top #cart #addtocart {
    width: 60%;
	float: left;
	margin-top: 0px;
	top: auto;
	right: auto;
	position: relative;
  }
  
  #top #cart .translate {
    width: 160px;
    position: absolute;
	top: 0px;
	right: 10px;
	left: auto;
	padding: 0px;
	background: none;
	width: auto;
  }

.goog-te-gadget-simple {
  border: 0px !important;
}

  
  .nav  ul#menu {
    margin-top: 0px;
  }
  
  #focus {
    padding-top: 20px;	  
  }


  ul#menu li a {

    float: none !important;
	width: 100% !important;
	display: block;
	padding: 7px 10px;
	font-size: 20px;
	border-top: 0px !important;
	border-bottom: 2px solid #fff;
	text-align: left;
	color: #fff;
  }
  
   ul#menu li a:hover {
    background: #53A4DD;
  }
  
  ul#menu li a span {
    display: none !important;
  }
  
  #content .content-left {
    width: 100%;
	float: none;
	padding: 0px;
  }
  
  #content .content-right {
    width: 100%;
	padding: 0px;
	margin-top: 20px;
  }
  
  #content h1 {
    font-size: 30px;	  
  }
  
  #content,
  #accordion .ui-accordion-content p,
  #accordion h3.ui-accordion-header {
    font-size: 14px;
  }
  
  #maps {
    height: 300px !important;
  }
  
  #socialicons {
    position: absolute;
    top: 60px;
    left: 20px;
  }
  
}

@media only screen and (max-width: 780px) {
  .slide .slider-content {
    width: 100%;
  }
  
  .bx-wrapper img {
	display: none !important;
  }
  
  .slide {
    min-height: 0px;
  }
  
  .bx-wrapper .bx-pager,
  .bx-wrapper .bx-controls-auto {
    bottom: 0px !important;
  }
  
  .slide .slider-content {
    padding-top: 20px;
  }
  
  #featured-rental-products a.product {
    width: 46%;
  }
  
  .
}

@media only screen and (max-width: 695px) {
  a.product {
    width: 48%;
  }
}

@media only screen and (max-width: 680px) {
  #footer .column-left-right {
    width: 100%;
	float: none;
	margin-bottom: 10px;
	padding-top: 10px;
  }
  
  .products a.product {
    width: 46%;	
	min-height: 300px;
  }
  
}


@media only screen and (max-width: 635px) {
  a.product {
    width: 100%;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	min-height: 0px;
  }
  
  #featured-rental-products a.product {
    width: 100%;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	min-height: 0px;
  }
  
  a.product img {
    width: 60%;
	height: auto;
  }
  
  #featured-rental-products a.product img {
    width: 60% !important;
	height: auto;
  }
}

@media only screen and (max-width: 600px) {
  .products a.product {
    width: 100%;
	margin: 0px;
	margin-bottom: 2%;
	height: auto !important;
	min-height: 0px !important;
  }
  
  
  
}

@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px)  { 
  #subfocus .constrain {
    width: 90%;
  }
  
  #subfocus a {
    min-height: 0px;
  }
  
  #content .content-left dl dt,
  #content .content-left dl dd {
    float: none;
	width: 100%;
	margin-left: 0px;
  }
  
  #content .content-left dl dd {
    padding-top: 10px;
  }
  
  #footer-logos img {
    float: none;
    margin: 5px auto;
  }
  
  #featured-rental-products p.title {
    font-size: 25px;
	margin: 5px 0px 10px 0px;
  }
  
  .slide h1 {
    font-size: 26px;
  }
  
  .slide p {
    font-size: 16px;
	line-height: 20px;
  }
  
  
  #content .content-column-one {
    width: 100%;
	float: none;
  }
  
  #content .content-column-two {
    width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	float: none;
  }
  
  #content .content-column-three {
    width: 100%;
	float: none;
	padding-left: 0px;
  }
  
  #content .content-column-three #product_pricing {
    height: auto;
  }
  
  #content h1 {
    font-size: 25px;
  }
  
  #content .content-column-one {
    padding-top: 0px;
  }
  
  #content .sidebyside p:first-child {
    padding-right: 0px;
  }
  
  #content .sidebyside p {
    float: none;
	width: 100%;
  }
  
  #content h2 {
    font-size: 16px;
  }
  
  #content .content-column-three #product_pricing dl.rental-dates dt {
    width: 100%;
	float: none;
  }
  
  #content .content-column-three #product_pricing dl.rental-dates dd {
    width: 100%;
	float: none;
	margin-left: 0px;
	padding: 5px 0px;
  }
  
  #content .content-column-three #product_pricing dl.rental-dates {
    float: none;
	width: 100%;
	margin-bottom: 5px;
  }
  
  table.checkout-table tr.cart_labels th {
    font-size: 12px;
	padding: 4px;
	width: auto;
  }
  
  table.checkout-table tr.cart_labels th.left,
  table.checkout-table tr.cart_labels th.center {
	width: 30%;  
  }
  
  table.checkout-table tr.cart_labels th.delete {
    width: 10%;
  }
  
  #content textarea {
    height: 120px;
  }
  
  
  table.checkout-table tr.cartcontent td {
    padding: 3px;
  }
  
  .iquantity {
    width: 40px !important;
  }
  
.processor {
  width: 80%;
}
  
}

@media only screen and (max-width: 490px) {
  #top #cart .translate {
    position: relative;
	right: auto;
	top: auto;
	float: none;
	margin: 10px auto;
  }
  
  #top #cart .translate {
    width: 160px;
  }
  
  #top #cart #addtocart {
    float: none;
	width: 100%;
  }
  
  #socialicons {
    position: absolute;
    top: 5px;
    left: 20px;
    display:none;
  }
  
  #socialicons img {
    width: 30px;
	height: auto;
	float: none;
	margin-right: 5px;
  }
}



.marquee{
  width: 100%; /* the plugin works for responsive layouts so width is not necessary */
  overflow: hidden;
  margin: 0 0%;
  border: 5px solid #F8F8F8;
  background-color: #fff;

  padding: 10px;
  font-weight: 400;
  color:  #0A3179;

}



.top-bar{
    background-color: #504B73;
    text-align: center;
    color: #fff;
    font-weight: 700;
    padding: 10px 0;
}

.top-bar img{
  display: inline-block;
  width: 15px;
  height: auto;
  margin-right: 5px;


}

